@charset "shift_jis";
@import "reset.css";
@import "form.css";
@import "mmaga.css";
@import "entry.css";
@import "blog.css";
@import "shopping.css";
@import "mypage.css";
@import "calendar.css";
@import "reserv.css";
@import "quest.css";
@import "sns.css";
@import "common.css";

/* CSS Document */

/*==================== 基本設定 ====================*/
html{}
html, body {
	height:100%;
}

body {font-family:"HiraKakuProN-W3","ヒラギノ角ゴ ProN-W3","游ゴシック","Yu Gothic","メイリオ",Meiryo,"MS PGothic","Osaka",Arial,sans-serif;font-size:13px;line-height:1.5;letter-spacing: 0.5px;color:#000;min-width:1100px;}
input,button,select {
	font-family:"HiraKakuProN-W3","ヒラギノ角ゴ ProN-W3","游ゴシック","Yu Gothic","メイリオ",Meiryo,"MS PGothic","Osaka",Arial,sans-serif;
}
table{font-size:1em;}
/********** container **********

/********** ヘッダー **********/
#header{width:920px;margin:0 auto;}
#top h1{}
#help_navi{}
#help_navi li{margin-left:10px;}
#main_navi li{}

/********** コンテンツ **********/
#contents{width:920px;margin:0 auto;}
#pankuzu{padding:5px 10px;}
#column-left{width:180px;}
#column-center{width:720px;}
.gotop {font-size:11px;text-align:right;}

/********** フッター **********/
#footer{width:920px;margin:0 auto;}
#footer_navi{padding:10px 0;text-align:right;}
#footer_navi li{display:inline;}
#copyright{font-size:11px;text-align:center;padding-bottom:10px;}
.footer_access_map iframe{width:100%;}

/********** サイドバナー **********/
.parts_sidebanner li{margin-bottom:10px;}

/********** ログインフォーム **********/
.login {margin-bottom:10px;}
.login p{padding-left:10px;}
.login .form {padding:3px 0 0 10px;}
.login .form dt{font-weight:bold;}
.login .form dd{padding-bottom:5px;}

/*****************************************************************************
						▼ここから書き加えてください▼
******************************************************************************/
.layout_wrapper {
	min-height: 100%;
	height: auto;
}

/** 簡易グリッド **/
.grid_row {
	box-sizing: border-box;
	padding:15px 0;
}

.grid_row:after {
	content:"";
	clear:both;
	display:block;
}
.grid_test > .grid_col:before {
	content:"";
	display:block;
	padding:20px 0px;
	background-color:#f0f0f0;
	border:solid #e0e0e0 1px;
}

.grid_col {
	float:left;
	box-sizing: border-box;
	padding: 0 15px;
}

.grid_row > .grid_col:first-child {
	padding-left:0;
}
.grid_row > .grid_col:last-child {
	padding-right:0;
}

.grid_1_12 {
	width:8.333%;
}

.grid_2_12 {
	width:16.666%;
}

.grid_3_12 {
	width:25%;
}

.grid_4_12 {
	width:33.333%;
}
.grid_5_12 {
	width:41.666%;
}

.grid_6_12 {
	width:50%;
}
.grid_7_12 {
	width:58.333%;
}

.grid_7_12 {
	width:58.333%;
}

.grid_8_12 {
	width:66.666%;
}

.grid_9_12 {
	width:75%;
}

.grid_10_12 {
	width:83.333%;
}

.grid_11_12 {
	width:91.666%;
}


/** レイアウト **/
.layout_header {
	border-top:solid #f17900 3px;
}
.layout_top_slide {
	height:500px;
	box-sizing: border-box;
	background-image: url("../images/slide_dmy.png");
	background-size:cover; 
}

.layout_top_cources {
	background-color: #f5f5f5;
	padding:45px 0;
}

.layout_top_aside {
	position: relative;
}

